Subject: Re: [lojban] A set of questions

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 11 Apr 2001 01:07:36

la Avital cusku di'e

>2) Why are there no incidental clause counterparts for po and po'e, as
>there
>are for pe and po'u?

This doesn't bother me much because {po} and {po'e} are both in
my list of "cmavo you should never use". It is hard to come up
with a place where {po'e} would be of use, since something like
{le birka po'e mi} is much more clumsy than {le birka be mi}.
And I don't really understand what the pe/po distinction is.

>3) Why are there no non-veridical counterparts for almost any restrictive
>clause?

How would you use them? There is nothing really "veridical"
about pe/po/po'e in themselves, you can attach a le or a lo
sumti to any of them. (They are not usually "clauses" either,
that's just one more of Lojban's many misnomers.)

>4) Why are there no non-veridical incidental clauses?

I don't see how a non-veridical counterpart of {noi} would
work either. To me non-veridicality can only work in a context
of definiteness, and {noi} doesn't provide that.

>6) What is the difference between le ramei prenu, le prenu ramei and le re
>prenu?

{le remei prenu} is "each of the pair-persons". Each one is a person.
{le prenu remei} is "each of the person-pairs". Each one is a pair.
{le re prenu} is "each of the two persons". Each one is a person
and there are two of them.

>Is PA+mei really used other than as the single brivla in a selbri?

How else could it be used? It is a single brivla!

>7) Can/How can pe, po, po'u be 'defined' using only poi? (Would <po> be
><poi ke'a penso>?)

That's in the book:

pe = poi ke'a srana
po = poi ke'a se steci srana
po'e = poi ke'a jinzi ke se steci srana

{steci} is too vague in those tanru to really help me in deciding
when {po} would be appropriate. Clearly if {po} is appropriate so
is {pe}, so I simplify and always use {pe}.

The book clearly specifies that {po} should not be associated
with {ponse}.

>8) Why is ke'a needed? Why not always state that after a NOI clause, the
>x1 of the clause bridi is ke'a, and if needed for any other places, you
>can use ke'a?

The x1 sometimes is filled. The usual understanding is that an
implicit {ke'a} goes in the first empty slot. The same rule applies
to {ce'u} for properties.

>10) Is there any way to generate 'generic parenthesis', which could be
>used whenever one doesn't remember exactly how to group that type, or so
>forth? Some type of way to group tanru, and logical connectives, and
>non-logical connectives, and mekso, and...?

No, it wouldn't parse. If some way to do that had been found, what
would be the point of having specific parenthesis? But don't worry,
brackets are hardly ever needed in practice, at least in my
experience. (Except for the parenthetical comment to-toi kind.)

>11) Is there any method to do something like intersectino of two
>tenses? How would I translate "Was he here today?"? As I see it, that
>would mean intersecting the time of 'pu' with the time of 'ca <however you
>say current day>'.

Yes, that would be {xu ko'a pu zvati ca le cabdei}.

>12) Why is there no generic way to say "during the next occurence of X"?

Yes, "next" is another of those useful and seemingly still missing
little words. {za'ure'u} and {za'umoi} are possibilities, but they
would of course be idiomatic. Maybe something better will come up.

>I
>think using ca le bavlamdei is quite ugly, especially when you want to do
>some more complex things, like next week,

{ca le bavlamjeftu}

>next week+3 days, in 2 days, 4
>days ago, ...?

I think that hence/ago is a different issue. I simply say
{za lo djedi be li re} {za lo djedi be li vo}, which works
for distance from the reference point in either direction,
{pu} or {ba} indicate which one.

>I'd expect there to be a cmavo stating "N occurences of X
>from now" or something.

{mu re'u} is "the 5th occurence", so you can say
{mure'u ze'aba}, "the 5th time in the interval extending
to the future".

>14) What's the difference between do'e and pe?

They have different functions. {do'e} adds a place to a selbri,
while {pe} is used to modify a sumti by another sumti.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.